Index: testsuites/libtests/dl05/dl05.scn
===================================================================
--- testsuites/libtests/dl05/dl05.scn	(revision a1c60b5690a028aeafb62d13015fa56187bc3572)
+++ testsuites/libtests/dl05/dl05.scn	(revision bba48d90bcd343f62b368a510b67bbdb51fb6f0c)
@@ -1458,11 +1510,11 @@
 rtl: alloc: del: READ_WRITE addr=0x0
 rtl: alloc: del: READ_WRITE addr=0x0
-rtl: alloc: del: READ addr=0x13db80
-rtl: alloc: del: READ addr=0x13da20
-rtl: alloc: del: READ_EXEC addr=0x13d850
-rtl: alloc: del: SYMBOL addr=0x13de40
-rtl: alloc: del: OBJECT addr=0x13c560
-rtl: alloc: del: OBJECT addr=0x13c590
-rtl: alloc: del: OBJECT addr=0x13dfd0
-rtl: alloc: del: OBJECT addr=0x13c4a8
+rtl: alloc: del: READ addr=0x13dc08
+rtl: alloc: del: READ addr=0x13daa8
+rtl: alloc: del: READ_EXEC addr=0x13d8d8
+rtl: alloc: del: SYMBOL addr=0x13dec8
+rtl: alloc: del: OBJECT addr=0x13c5e8
+rtl: alloc: del: OBJECT addr=0x13c618
+rtl: alloc: del: OBJECT addr=0x13e058
+rtl: alloc: del: OBJECT addr=0x13c530
 *** END OF TEST libdl (RTL) 5 ***
